package cn.ey.biz.module.external.api.fd.service.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum EngagementCodeAttributeEnum {
	MASTER_CODE(0, "Master Code"),
	SUB_CODE(1, "Sub Code");
	private int code;
	private String label;

}
